.editor .intro {
    text-align: center;
    max-width: 576px;
    margin: 0 auto;
}
.editor .intro .txt {
    background: #B38D55;
    color: #fff;
    padding: 30px 20px;
    line-height: 2;
}
.editor .pic-group {
    max-width: 1206px;
    margin-left: auto;
    margin-right: auto;
}
.editor .pic-group .col1 {
    width: 54.3%;
}
.editor .pic-group .col2 {
    width: 45.7%;
}

@media screen and (max-width: 1024px) {
    .editor .pic-group .col {
        float: left;
    }
}
@media screen and (max-width: 767px) {
    .editor .pic-group .col {
        float: none;
        width: auto;
    }
}